@font-face {
  font-family: 'Exo 2 Medium';
  src: url('Exo2-Medium.ttf') format('truetype');
}

@font-face {
  font-family: 'Exo 2 Black';
  src: url('Exo2-Black.ttf') format('truetype');
}

@font-face {
  font-family: 'Exo 2 Bold';
  src: url('Exo2-Bold.ttf') format('truetype');
}

@font-face {
  font-family: 'Exo 2 Light';
  src: url('Exo2-Light.ttf') format('truetype');
}

@font-face {
  font-family: 'Exo 2 Regular';
  src: url('Exo2-Regular.ttf') format('truetype');
}

.breadcrumb {
    border-radius: 0.25rem;
    padding: 0.75rem 1rem;
    background-color: #f8f9fa;
    border: 1px solid #dee2e6;
}

.breadcrumb a {
    text-decoration: none;
}

body {
    font-family: 'Exo 2 Regular';
}

h3 {
    color: #21376c;
}

/** HEADER **/

header {
    background-color: #131e41;
}

li.nav-item {
    padding: 0px 15px;
}

/** FOOTER **/

footer {
    margin-top: 30px;
}

/** INDEX **/
.logoaco {
    max-height: 170px;
}

.bloclogo {
    text-align: right;
}


/** EVENTS **/
span.date {
    color: #be9932;
    font-weight: 700;
}
span.lieu {
    color: #475888;
    font-weight: 700;
}

span.prix {
    font-size: 25px;
    font-weight: 700;
    color: #e83c47;
}

.card-img-top {
    height: 350px; /* Définir une hauteur fixe pour les images */
    object-fit: cover; /* Ajuster l'image dans le cadre sans déformation */
    width: 100%; /* S'assurer que l'image prend toute la largeur */
}

.card {
    display: flex;
    flex-direction: column;
    height: 100%; /* Toutes les cartes prennent la même hauteur */
}

.card-body {
    flex-grow: 1; /* Permet au contenu de s'étirer uniformément */
    display: flex;
    flex-direction: column;
    justify-content: space-between; /* Ajuste l'espace entre les éléments */
}

.partner_banner {
    width: 100%;
}

/** ABOUT **/

.about p {
    text-align: justify;
}

/** ADMIN **/
td.actions {
    text-align: right;
}